Subject: Emacs does not preserve the coding system

From: Juhana Sadeharju <[email-masked]>
Date: Fri, 14 Oct 2022 09:02:25 +0300

Hello. I did set the coding system to utf-8 but at quit/restart the file
goes to iso-latin-dos and chars such as ä and ö becomes unreadable. Windows
11. Both the latest Emacs and older version 25.3 has this same problem.

(Windows' Note works ok and it has utf-8 set as default, unlike Emacs)